
Vorstand - Comité PPS - Beschluss / Décision #8190

Kompetenzen Medienmitteilungen

27 June 2019 19:31 - Anonymous

Status: Angenommen / Accepté Start date: 27 June 2019

Priority: Urgent Due date:  

Assignee: powerstock % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2019 07 08   

Beschlussart /

Forme:

Mumblesitzung / Reunion mumble Stimme/Vote Res:  

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo:  Stimme/Vote SteffG:  

Stimme/Vote Alfred:    

Description

Um effizient Medienmitteilungen zu versenden, müssen diese auf dem PPS board Signal Chat in Umlauf gebracht werden. Es bedarf

der Zustimmung von vier Vorstandsmitgliedern. Werden Medienmitteilungen im Namen der Co-Präsidentin oder des Co-Präsidenten

versendet, bedarf es derer Zustimmung. Medienmitteilungen sind zwingend nach Veröffentlichung auf dem PPS Chat veröffentlicht

werden, damit sie allen zugänglich sind.

Afin d'envoyer efficacement les communiqués de presse, ils doivent être diffusés sur la carte PPS Signal Chat. L'approbation de

quatre membres du Board est requise. Si les communiqués de presse sont envoyés au nom du coprésidente, du coprésident, le

consentement est requis. Les communiqués de presse doivent être publiés après leur publication sur le PPS Chat afin d'être

accessibles à tous.

History

#1 - 28 June 2019 17:47 - jeanbart

C'est une bonne idée mais qui est non statutaire, en effet l'article 7.2 des statuts stipule qie tout les affaires extérieur (donc de facto les communiqués

de presse) sont sous la responsabilité des co-présidents.

Dies ist eine gute Idee, aber nicht gesetzlich vorgeschrieben, da Artikel 7.2 der Satzung vorsieht, dass alle externen Angelegenheiten (d.h. de facto

Pressemitteilungen) in die Zuständigkeit der Ko-Vorsitzenden fallen

#2 - 30 June 2019 20:02 - Anonymous

Artikel 7.2 hält fest: Der Parteipräsident oder die Co-Präsidenten vertreten die Piratenpartei Schweiz

gegen aussen. Sie werden dabei von den Vizepräsidenten unterstützt.

Dies ist eine allgemein übliche Formulierung in Statuten von Vereinen. Daraus kann keine Kompetenzregelung für Medienmitteilungen abgeleitet

werden. Die von mir vorgeschlagene Lösung halte ich für Statutenkonform. Sie enthält den Grundsatz der Vertretung nach aussen, durch den

Parteipräsident*in, Co-Präsident*innen und der Unterstützung durch die Vizepräsidenten.

Es ist Sache des Vorstandes die Kompetenzen im Detail ausserhalb der Statuten zu regeln.

L'article 7.2 stipule : Le Président du Parti - ou les co-présidents - représente le Parti Pirate Suisse vis-àvis de l'extérieur. Il sont soutenu en cela par

le vice-président.

Il s'agit là d'une formulation généralement courante dans les statuts des associations. Aucune réglementation en matière de compétence pour les

communiqués de presse ne peut en découler. Je considère que la solution que je propose est conforme aux statuts. Il contient le principe de la

représentation externe, par le président*du parti, les coprésidents*et le soutien des vice-présidents.

Il appartient au Conseil d'administration de régler les pouvoirs en détail en dehors des statuts.

Traduit avec www.DeepL.com/Translator

#3 - 30 June 2019 21:37 - SylviaO

Die beanstandete MM ging ja "nur" im Namen des Vizepräsidenten und mit mehreren Kontrollen und Zustimmen aus dem Vorstand raus. Aus meiner

Sicht ist alles richtig gelaufen. Herzlichen Dank nochmal für das Engagement!
Deepl:

Le MM qui s'est plaint est parti "seulement" au nom du vice-président et avec plusieurs contrôles et approbations hors du conseil d'administration. De

mon point de vue, tout s'est bien passé. Merci encore pour votre engagement!

#4 - 30 June 2019 21:55 - SylviaO

Und übrigens: Die Fr-MM find ich auch nicht ok, zumindest nicht den Teil mit dem "weiser". Und ich habe nicht mein ok gegeben per Tel oder SMS.

Das ist für mich ok, geht unter Eigenverantwortung. Aber dann erwarte ich auch, dass diese Toleranz gegenseitig ist.

Deepl:

Et d'ailleurs : je ne pense pas que le Fr-MM soit ok non plus, du moins pas la partie avec le "plus sage". Et je n'ai pas donné mon accord par

téléphone ou SMS.

C'est bon pour moi, c'est sous ma responsabilité personnelle. Mais je m'attends aussi à ce que cette tolérance soit réciproque.

#5 - 08 July 2019 12:09 - jeanbart

L'article 7.2 de nos statuts sont très claires, toutes communications extérieur est sous la responsabilité des co-présidents, donc il est obligatoire d

avoir l accords de la co-presidence avant toute publication. En cas de non respect de cela et donc des statuts, je me reserve le droit de saisir le

tribunal pirate et / ou la justice civil.

Artikel 7.2 unserer Satzung ist sehr klar, alle externen Mitteilungen liegen in der Verantwortung der Co-Präsidenten, daher ist es zwingend

erforderlich, vor jeder Veröffentlichung die Zustimmung des Co-Präsidenten einzuholen. Im Falle der Nichteinhaltung dieser und damit der Satzung

behalte ich mir das Recht vor, die Angelegenheit vor das Piratengericht und/oder die Gerichte zu bringen.

#6 - 08 July 2019 19:28 - diuuk

Pad: https://cryptpad.piratenpartei.de/code/#/2/code/edit/C+jJqbWRRfgUdxYEKj3iYUzn

#7 - 08 July 2019 20:30 - janfader

- Tracker changed from Information / Varia to Beschluss / Décision

- Beschlussart / Forme set to Mumblesitzung / Reunion mumble

#8 - 08 July 2019 20:30 - janfader

- Status changed from New to Angenommen / Accepté

Wir haben den Antrag an der heutigen Sitzung angenommen.
